Subject: Hang up on Second reboot of Red Hat 7.1

From: [email-masked] (Nick Estes)
Date: Sun, 13 May 2001 01:12:45 -0700 (MST)

Sounds like a dns problem, happens a lot with sendmail, just let it sit
there for a while and it'll eventually move on in the bootup
process. (5-10 minutes depending on how it's configured)  Once it's up
check your config, make sure dns is working, and also double check that
sendmail can figure out it's correct hostname (if it can't, you can hard
code it in the sendmail.cf file)

	--Nick

On Sun, 13 May 2001, Michael  J. Schweppe wrote:

> Hi:
> 
> After installation the computer re booted fine.  After checking things
> out and setting up eth0 and eth1 I re booted.  During the start up of
> starting this and that when I got to "Starting Sendmail..." the
> computer just hangs with the blinking curser.  I set security at
> Medium and did nothing with Sendmail.  I re booted again and the same
> problem occurred again.
> 
> My experience is just above novice in the clueless range :-)
> 
> Short of starting over and reinstalling, which I really would like to
> avoid, what can I do?  Any suggestions?
> 
> Thanks,
> 
> Mike
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> 
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>